/*--------------------------------------------------
version: enrichment.css - 1.3
created: 12-10-2010
author: Gareth James ~ GlobalGraphics Associates Ltd.
email: webmaster@globalgraphics.co.uk
website: http://www.globalgraphics.co.uk/
--------------------------------------------------*/

.button, #searchForm input[type="text"], #newsletter input[type="text"], .pagination ol li a, .total_points {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#banner, .products-carousel, .products-carousel > div, #featured-products, #gallery-preview, #aside-news, #facebook{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 7px #000;
	-moz-box-shadow: 0 0 7px #000;
	box-shadow: 0 0 7px #000;
}

#home-gallery img, #news li img, .carousel-frame img, #product-gallery img, #product-video li img, .products img, #gallery img{
	-webkit-box-shadow: 0 0 7px #000;
	-moz-box-shadow: 0 0 7px #000;
	box-shadow: 0 0 7px #000;
}
	
.full #content, .box-content{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 7px #000;
	-moz-box-shadow: 0 0 7px #000;
	box-shadow: 0 0 7px #000;
}

.products-carousel, #banner ul, #banner li{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}